Acta Sanctorum
Search All
Search Indices
BHL GoTo
Table of Contents
More Information
Help Contents
 
Back
Software Requirements
-

Acta Sanctorum Database is optimized to operate with Netscape Version 6.0 or higher, or Microsoft Internet Explorer 5.0 or higher. Please note that this site uses dynamic HTML and browsers below IE 5 and Netscape 6 are not supported.

You can download Netscape and Microsoft Internet Explorer by clicking on the following icons:

Download Netscape  Download Internet Explorer

Unicode

If you are using Netscape on a Windows PC you need to have the Gentium font installed in order to display the extended character set used in the database. For further information on using MS fonts please refer to the Microsoft site.

Netscape 6.x users should change their browser settings to ensure full Unicode compliance. From the Edit menu follow Preferences > Navigator > Languages > Character Coding = Unicode (UTF-8).

Internet Explorer users should change their browser settings to ensure full Unicode compliance. From the View menu follow Encoding, and ensure that Auto-Select is unchecked.